<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D2FB3072-B708-446A-A393-3D9F0306D210}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>FNZCM.LyricTools</RootNamespace>
    <AssemblyName>FNZCM.LyricTools</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DataProvider\Media\MediaLibraryDataProvider.cs" />
    <Compile Include="LyricToolsMainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LyricToolsMainForm.Designer.cs">
      <DependentUpon>LyricToolsMainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Models\Metadata\ILyricMetadata.cs" />
    <Compile Include="Models\Metadata\IMetadata.cs" />
    <Compile Include="Models\Metadata\IReadOnlyLyricMetadata.cs" />
    <Compile Include="Models\Metadata\IReadOnlyMetadata.cs" />
    <Compile Include="Models\Metadata\LyricMetadata.cs" />
    <Compile Include="Models\Metadata\MediaMetadata.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FNZCM.Core\FNZCM.Core.csproj">
      <Project>{14307f36-0309-4da1-a05d-9cb21877e366}</Project>
      <Name>FNZCM.Core</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="DataProvider\Lyric\Local\" />
    <Folder Include="DataProvider\Lyric\Online\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>